Bug 120027 - [UPDATE] games/wrogue Update to 0.8.0
Summary: [UPDATE] games/wrogue Update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-27 05:00 UTC by Martin Tournoij
Modified: 2008-04-04 15:10 UTC (History)
0 users

See Also:


Attachments
wrogue.diff (7.95 KB, patch)
2008-01-27 05:00 UTC, Martin Tournoij
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2008-01-27 05:00:07 UTC
Update to 0.8.0
Comment 1 Alexey Dokuchaev freebsd_committer 2008-01-29 13:58:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Take it.
Comment 2 Pav Lucistnik freebsd_committer 2008-04-04 15:04:44 UTC
State Changed
From-To: open->closed

Committed, thanks! 


Comment 3 Pav Lucistnik freebsd_committer 2008-04-04 15:04:44 UTC
Responsible Changed
From-To: danfe->pav

Take followups
Comment 4 dfilter service freebsd_committer 2008-04-04 15:09:09 UTC
pav         2008-04-04 14:09:02 UTC

  FreeBSD ports repository

  Modified files:
    games/wrogue         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.0
  
  PR:             ports/120027
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl> (maintainer)
  
  Revision  Changes    Path
  1.6       +8 -14     ports/games/wrogue/Makefile
  1.4       +3 -3      ports/games/wrogue/distinfo
  1.4       +77 -70    ports/games/wrogue/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"